#### Avviare Scribus dalla riga di comando

Come ogni altro programma, Scribus può essere avviato dalla riga di comando. Di seguito sono elencate le opzioni della riga di comando per Linux/UNIX (compreso Mac OS X). Su altri sistemi operativi è possibile che i parametri debbano essere usati in modo diverso.

- `-l, --lang xx`
  Avvia Scribus nella lingua `xx`, senza tener conto delle impostazioni di localizzazione del sistema. La lingua è specificata con gli stessi codici di lingua POSIX che sono usati nelle variabili d'ambiente `LANG` e `LC_ALL`. Ad esempio, l'inglese può essere selezionato con ‘en’ (inglese generico), ‘en_GB’ (inglese - Gran Bretagna), ‘en_US’ (inglese - Stati Uniti), ecc. Analogamente, l'italiano può essere selezionato con ‘it’ (italiano generico), ‘it_IT’ (italiano - Italia) o ‘it_CH’ (italiano - Svizzera).
- `-la, --langs-available`
  Visualizza l'elenco delle lingue per cui esiste la traduzione dell'interfaccia utente. Per usare una certa lingua, avviare Scribus con il comando `scribus -l xx` dove `xx` è il codice breve della lingua desiderata.
- `-v, --version`
  Visualizza il numero di versione di Scribus ed esce.
- `-f, --file`
  Apre il file indicato. È possibile passare direttamente al comando il nome del file, omettendo l'opzione -f, ma se il nome del file inizia con un trattino (`-`) se ne dovranno usare due (`--`). Esempio: `scribus -- -myfile.sla`.
- `-h, --help`
  Visualizza brevi informazioni sull'utilizzo del comando.
- `-fi, --font-info`
  Visualizza un elenco dei file dei caratteri caricati durante l'avvio di Scribus. Questo può essere utile per individuare glifi mancanti nei tipi di carattere, oppure file di carattere che potrebbero essere danneggiati.
- `-pi, --profile-info`
  Visualizza un elenco di profili colore che Scribus è in grado di utilizzare. Questo può essere utile per individuare profili colore mancanti o danneggiati.
- `-ns, --no-splash`
  Impedisce (solo per l'avvio corrente) la visualizzazione della schermata introduttiva durante l'avvio di Scribus.
- `-nns, --never-splash`
  Impedisce (per l'avvio corrente e per tutti i successivi) la visualizzazione della schermata introduttiva durante l'avvio di Scribus. Crea un file vuoto chiamato .neversplash in `~/.scribus`.
- `-sb, --swap-buttons`
  Usa l'ordinamento dei pulsanti da destra a sinistra nelle finestre di dialogo (ad esempio Annulla/No/Sì invece di Sì/No/Annulla)
- `-u, --upgradecheck`
  Preleva un file dal server di Scribus con informazioni sulle ultime versioni disponibili.